
File   : HISTORY.TXT
Author : Iceman(NZ)
BBS    : The Banana Republic BBS
                                

                       Iceman's History of the World
 +---------------------------------------------------------------------------+
 |A History of the World Based on a Piece of Fossilized Chewing Gum found in |
 |              the Sinai Desert during the 1973 Yom Kippur War              |
 +---------------------------------------------------------------------------+

   The  blob  of  discarded  chewing  gum  lay  in  the desert.  A lone figure
 leading a camel over the windblown sand dunes approached it.   Bending  down,
 the  Egyptian  prince  picked  it  up,  whereupon  it stuck to his fingers as
 chewing-gum that has lain in the sun for a while tends to do. Obviously,  the
 was  a God, which the price named Freedentis, meaning "the sticky one".  Back
 in Cairo, a magnificent temple was built in its honour.  Every day at dawn, a
 jubjub bird would be sacrificed to it in a short but  poignant  ceremony,  by
 smothering  it  in rose petals.  The dead body of the bird would then be used
 as fertilizer to grow more roses.

   The Prince then went to pay homage to Napoleon, the Pharoah, and  while  in
 his presence inquired of him why he found it necessary to invade the vast icy
 steppes  of  Russia  (he  had been informed of this devastatingly interesting
 fact by an unusually prescien t jubjub bird shorlty before it died). Napoleon
 replied that he wanted more "Lebensraum" for his Volk,  and  that  his  tanks
 would  crush  the Russian forces, and would you like me to answer any more of
 your stupid questions or  can  I  just  get  back  to  running  the  country?
 Unfortunately  that  night  all  his  tank drivers were killed by a plague of
 locusts.

    Freedentis now had a son called Spearmintis, shaped like a  shocking  pink
 baby  grand  piano  which  was only ever capable of producing almost the same
 note in several different variants of B flat minor.  The  famous  hippie-beat
 artist  Aristotle was in favour o f dissecting him, but was violently opposed
 by Beethoven and his good friend Michael Jackson.

    Freedentis was greviously offended, and told Spearmintis to stick his head
 in Mt.Vesuvius, which promptly erupted and buried the town  of  Matakatia  in
 its  ashes.   Spearmintis then came back and raised an army of Assyrians, led
 by Rommel, to oppose Freedent is, but Freedentis' Roman mercenaries, also led
 by Rommel, soon crushed him.  Due to a slight disagreement, Rommel was  later
 turned  into  a piano lubricating head by Freedentis, who then coagulated and
 was buried inside the Lincoln Memorial, named after a man he had known a  few
 years before he was born.

    To celebrate, Spearmintis took a 767 flight to Angkor Wat, or at least the
 site  where Angkor Wat was going to have been after the planning division had
 submitted its report to the works subcommittee.  Here, his faithful  Cossacks
 crushed  an  inferior force of rebellious Mongols.  Here also, he uttered the
 famous words "Uuuurrggghh!!" as a parting burst of machine-gun fire from  the
 Mongols hit him in the stomach.  He then returned to Cairo, where he also had
 a  son, known only by the cryptic moniker of PK.  A fter that he died quietly
 in a corner due to nervous discombooberation.

    PK now mounted an expedition to see what lay beyond Otara, but was  driven
 back   by   fierce  bands  of  Aztecs  armed  with  slingshots  and  particle
 accelerators.  Most of his troops mamanged to escape, and fled to Memphis  by
 way of the Aegean Sea, with the help o f some friendly black natives in their
 dugout  paddle-steamers.   Shortly  afterwards,  Memphis was destroyed when a
 small planetoid crashed into it.   The  Southern  Pacific  flooded  into  the
 crater, and as a result the Atlantic Ocean was created.

    Suddenly,  a  great  threat rose up from the South.  An Inca Prince by the
 name of Adolf Hitler, at the head of vast hordes of Scythians, was conquering
 everything  that  stood  in  his  way,  and  replacing  whole  villages  with
 well-laid-out  holiday camps containin g some of the most advanced shower and
 oven  facilities  ever  created.   One  by  one,  Peru,  South  Africa,   and
 Constantinople fell to him.

    To  stop  his  "Domino Theory" plan, PK threw a giant domino at him, which
 totally dominated the domineering dominion created by Hitler.  As a result of
 this great victory, PK decided to get married.  He met Ceopatra  every  night
 under  the  silvery  moon,  when  then  suddenly  exploded  for no adequately
 explored reason.  This created such high tides that for weeks the moon had  a
 red ring around it.

    PK  consulted the great priest Minamoto, who told him to stick his head in
 an oil sump (preferably a used one).  As a result, PK turned Minamoto into  a
 psychopathic  flea,  which was subsequently used as reactor fuel after trying
 to hold up the Pony Express. Only minutes later, a giant Duracell (R) battery
 fifteen miles high appeared above Cairo.  Shortly thereafter,  a  large  pink
 jubjub bird flew from the left ear of the battery and descended to earth.  As
 the  battery picked its nose in boredom, the bird la id a large egg which was
 promptly crushed by a  falling  pyramid.   The  bird  then  returned  to  the
 Duracell (R) battery, which disappeared in a flash of burnt-out filaments.

    PK  now  had a son called Freshmintis, who liked nothing more than to roll
 Vietnam-War surplus hand grenades down the aforementioned pyramid, which  due
 a  freak  high  tide  was now floating about two metres above the ground. One
 day, one of the grenades, havi ng been tampered with by a Communist  agitator
 and  possibly  even  a  murderer,  who  had  perpetrated the most cruel deeds
 against his fellow South Africans, and all because he was on the  payroll  of
 his  masters  far  from  these shores, imploded, and a huge whale fell on PK,
 instantly turning him into a small green tesseract,  which  was  subsequently
 crushed by a landing 747.

    Freshmintis  now  built  a  huge  palace  just outside his front door, and
 proceeded to turn his house  into  a  haven  for  battered  moths  (this  was
 subsequently  extended  to  basted, marinated, and pre-tenderized moths after
 complaints from the Moths Own Pressure Gr oup).  He then went off to live  in
 his  magnificent  new  palace.  One  day,  as he was busy machine-gunning his
 bedroom, a small carrier-pigeon arrived from one of his ministers  to  inform
 him  that  he  was  living  in the back of a disused Watties baked bean can p
 arked on a campsite x-thousand miles away, where he had found a  small  maple
 tree  who  was to be his friend.  After eating the pigeon, Freedentis decided
 to lock himself in the toilet until someone managed to conclusively prove  to
 him that he wasn't a fish. His son Mildmintis siezed this opportunity to take
 over,  and  had the entire toilet block sealed inside a ping-pong ball, which
 was then crushed inside a paraplegic sphinx.

    Not less then four microweeks later, the air was suddenly rent with a wild
 yelling as hordes of Red Indians parachuted down on the palace.  The Etruscan
 Palace guards were no match for the highly-trained Indian archers,  and  were
 quickly  disposed  of.   The  only thing which stood in the way of a complete
 victory for the Indians were three members of Mildmintis' elite Greek hoplite
 infantry bodyguard armed with AK47's.  As the palace thundered and shook with
 the Red Indians' shells, Mildmintis used his Godlik e powers and summoned the
 Fleas of a Thousand Camels to plague the Indians, who then withdrew to  their
 native  Scotland,  where  they  devoted  themselves  to breeding little green
 sausages that go "Poo-pip poo-pip" all day long.

    Mildmintis now journeyed to Ghana, where he was very  impressed  with  the
 earthworks  there.   Upon  his return, he had a son, Juicyfruitis, who viewed
 his main mission in life as tearing the wings off frogs and eating  them.  As
 he  grew  up, he progressed to la rger things such as Ankylosauri, and as his
 greatest achievement he actually succeeded in decapitating  a  Tyrannosaurus,
 but  it  must  be  admitted  that  he  was  helped  to some extent by his pet
 mosquito, who, it was eventually established, did most of the work .  (He was
 then sued by the farmer from whose pen the Tyrannosaurus  had  escaped.   The
 farmer  had  almost  won this precedent-setting case when he was suddenly and
 mysteriously eaten by a rare species of carnivorous earthworm).

    Juicyfruitis now decided to  get  rid  of  Mildmintis.   He  did  this  by
 dropping  a  peanut with the approximate volume of four major planets on him,
 and although only the peanut was damaged, Mildmintis got the hint and  killed
 himself   shortly   after  lunch.   Just  before  breakfast  the  next  year,
 Juicyfruitis recieved a bill from the power company for $893 million for  the
 electrically  heated toilet seat he had forgotten to unplug seven hundred and
 thirty-two years ago.  With a sound faintly resembling a McDonalds ha mburger
 (large size) hitting a 747 in mid-flight, he made  a  collect  call  via  the
 repeater  on Saturn, and then launched into a long harangue about his uncle's
 grumbling appendix as soon as he had raised the inverse operator.

    If he had bothered to look out of the window at that moment, he might have
 noticed the remote-controlled cucumber fitted with an outbord motor  whizzing
 towards him, but as he hadn't, he didn't.  Suddenly, this first herald of the
 Patagonian invasion was u pon him, and in the struggle to escape, the seventh
 finger  on  each of his hands fell off, providing an interesting exception to
 Murphy's Law.  As he raced to don his pumpkin suit, the first drops of orange
 juice were already beginning to fall.

    At about this time he first heard of a young Jew by the  name  of  Joseph,
 and of his wife Madonna, who had reportedly told her husband to "get into the
 groove"  when  she  first met him.  For some reason they had come to Egypt in
 search of small red beetles to bronze and sell to American tourists (with  or
 without handbags).  After breakfast, he sold his grandmother (not Ruth) for 2
 zloty, 1 rial, and 6 pfennig, and with these ill-gotten gains bought a box of
 bat manure which he used to teach his goldfish breas tstroke.

    Finally,   Freedentis   got   married,  and  legally  registered  his  son
 Supermintis, who was by now a year older than he would have been  before  had
 he  not  been born on a leap-minute.  Right from the start, he and his rubber
 duck plotted to kill Freedentis.  Final ly, they  hit  upon  a  clever  plan.
 While  Freedentis  flossed his teeth (which were rotten from too much chewing
 gum), Supermintis raised a vast army of Ethyopian druids, and went on a "Long
 March" across his backyard.  Upon reaching Laos, he turned hard  lef  t,  and
 continued  across  the border to Morocco, where he met with fierce resistance
 from the grass, which grew in the opposite way to the direction of the march,
 due to the moon-worshipping cults practised there earlier this century. After
 sealing the ent ire plain in radioactive asphalt, which  was  blamed  on  the
 French a few millenia later, he continued north in the direction of Capetown,
 and   finally  succeeded  in  taking  its  high-rise  toilet  block  after  a
 thirty-second siege.

    Due to the tremendous casualties incurred in the awesome battle  with  the
 leafy  plants  of  the South African tribal homelands, Supermintis killed his
 second cousins brothers uncles sister twice removed, so that she  become  his
 second cousins brothers uncles sister thrice removed, and devoted the rest of
 her unlife to progressive speech therapy for tadpoles.

    Supermintis  now  had  a  son called Arrowmintis, who was almost perfectly
 normal, proided that you are used to a three-hundred pound glowing  red  frog
 hanging  around  your back door.  Arrowmintis loved to create picture frames,
 until Somebody told him that it was physically impossible to have five  right
 angles  in  a  square,  whereupon  he  had  Somebody shot, along with all his
 family, friends, relatives, and their pet cat.

    Almost three years passed before Arrowmintis developed his unique habit of
 blowing up letterboxes for pleasure and profit, and then sellng the  grieving
 ex-owners  sets  of  commemorative  handkerchiefs and vaccuum cleaners.  Only
 three letterboxes ever escape d: one ran away, the  second  evolved  suddenly
 and  flew off into the sunset, and the third walked around in ever-decreasing
 circles until it reached its perihelion, whereupon it kepy right on going and
 vanished into another dimension.  Where the letterbox h ad  been  now  lay  a
 large,  pink, blue-speckled egg.  Even as Arrowmintis watched, the egg turned
 green, popped open, and disgorged a large roll of number eight fencing  wire,
 wrapped  in Genuine New Zealand Sheepskin, despite the fact that the sheep it
 was or iginally taken from desperately needed it to keep its insides in.

    For some reason which, like this story, defies any  rational  explanation,
 Arrowmintis  decided  it  might  be  fun  to  make  number eight fencing wire
 soufflee, which he proceeded to do, using a reactor wrapped in  number  seven
 fencing wire as his heat source.  (B y the way, do not try this with your own
 reactor).   Despite the fact that it took slightly longer than usual to cook,
 and was also slightly stringy, the soufflee was  quite  delicious,  until  it
 decided to take over the world, whereupon it had to be put down .

    At  this  very  moment, an incredibly awesome event occurred.  The fifteen
 mile high Duracell (R) battery, having obtained a new set of filaments,  made
 a  sudden  but  brief  reappearance  in  the  night  sky  above Cairo, as the
 replacement filaments almost immdeiat ely went the same way as the first set,
 thereby nearly outdoing the bright green sunlight  emanating  from  the  left
 wing of a passing blowfly.

    Arrowmintis   now  had  a  son  called  Juicymintis  (doesn't  rhyme  with
 "snooposcerus") who  was  inexplicably  paranoid  about  meeting  up  with  a
 creature  he  referred  to  as  a crockapotamus.  His first act as God was to
 construct a crockapotamus-proof pencil-case, wh ere he would spend many happy
 hours giving psychiatric counselling  to  the  tadpoles  Supermintis'  second
 cousins  brothers uncles sister thrice removed had been unsuccessfully giving
 speech therapy to.

    At  about  this  time,  Juicymintis'  little  finger  began  to  act  very
 strangely,  often  coming  home well after midnight with no explanation as to
 where it had been.  After checking it carefully to make sure  that  it  wan't
 just  a  Rastafarian in a clever disguise, Juicymintis satisfied himself that
 it was, indeed, his little finger, and so had no qualms about  throttling  it
 slowly to death with a piece of sharpened piano wire.

    Now  Juicymintis's  cousin twice removed decided to throw a party for him,
 which narrowly missed a major  shopping  centre,  and  later  demolished  the
 Reichstag  building  in  Cairo.  The aforementioned cousin twice removed then
 invited David and his pet killer-gu inea-pig Goliath to the party,  where  he
 promptly  got  drunk  on  too  much red ink, and was the life and soul of the
 party for a full thirty-two seconds before he was suddenly  and  unexpectedly
 shot  by  the  sinister  "Man  With  Two  Rubber  Bands In His Pocket".  T he
 guinea-pig, overcome with grief, decided to divorce his fur, and thus  became
 the  first  of the many electronic guinea-pigs that were to lead, eventually,
 to the extinction of the dinosaurs.

    Back at the party, some overblown plastic bottle took it upon  himself  to
 make  a  full-length,  feature  chewing-gum  commercial,  and was subseqently
 arrested for  the  incredible  heresy  of  suggesting  that  God  came  in  a
 two-for-the-price-of-one pack, when everyb ody knew that God came in a single
 pack  only.   The  plastic  bottle  pleaded  guilty to whatever it was he was
 supposed to be accused of being guilty of even though he  was  innocent,  not
 guilty,  but  pleaded guilty to prove the guilty innocence of a possible an d
 innocent "not-guilty" plea could prove him guilty, not innocent,  if  he  was
 not  guilty,  but  guiltily  innocent  in the first place.  He was then hung,
 drawn, quartered, roasted, electrocuted, beheaded, boiled in oil, deep-fried,
 had his fingernails pulled out, his ears nibbled  off  by  specially  trained
 termites,  and his eyes gouged out with a piece of number eight fencing wire,
 which  had  somehow  miraculously  escaped  being  turned  into  soufflee  by
 Arrowmintis.   He  was  then  finally  shot,  except for his mouth, which was
 killed seperately to prove once and for all that mice  cannot  be  taught  to
 tap-dance.

    A  few  days  later, when the fire had died down somewhat, Juicymintis was
 walking along the beach when suddenly he stumbled upon a haircut.  Trying  it
 on,  he  thought  it wasn't quite his style, and so he threw it back into the
 lime-flavoured  water.   Just  the  n,  a  terrible  storm  broke  out,  with
 pitch-fork  lightning  and  swing-beat  thunder.   The  sea  rose up in great
 mono-syllabic waves, which sneezed  three  times  before  breaking  upon  the
 imitation  mink  sandwich someone had left lying on the beach.  In the middle
 of all this, it started snowing, and  the  small  purple  flakes  hissed  and
 sizzled   as   they   entered  the  cold  sea-water.   At  about  this  time,
 Juicyfruitis' pet one-legged spider died, and in honour of this great  person
 and  human  being  (the  spider,  that  is),  a  moments  silence will now be
 observed:



              The spider was then buried in three inches of soft ice-cream, to
 make sure that it didn't get too cold when the tide came in.

    Juicymintis now had a son with the all-encompassing name of  Hubba  Bubba.
 As  he  grew  up, he loved to write poetry on the backs of TV antannae.  What
 this did for reception is anybody's guess, but the following poem, considered
 by many to be the shortest i n the world, was found recently on the  back  of
 the BBC antenna No.486 at PPPPPudddddingdddddallllle (or Puddingdale, without
 the  stutter)  :  "  !  " This is regarded by some to be the most brilliantly
 concise piece of poetry ever written, but others, especially the  workers  in
 charge  of  cleaning  out  the  receptables  fitted  at the backs of the more
 expensive TV sets to catch the bodies of any dead cowboy s  and  injuns  that
 tend, on odd occasions, to fall out, tend to disagree.

    The  BBC  was rather annoyed at this defacing of their TV antennas, and so
 it set up a forest of dummy antennae in the hope of attracting Hubba Bubba to
 them.  But Hubba Bubba had the antennas gathered  up  and  turned  into  mass
 drivers,  with  which  he bombarde d the BBC with corny poetry, until someone
 stole his car keys, and the drivers  stopped  driving  the  masses  massively
 forward.   The  BBC decided it was time to take language lessons, and most of
 its directors drowned themselves  trying  to  swallow  the  nasty  in  edible
 things.   Upon  hearing  of  this grave threat, Juicymintis ordered a nuclear
 strike against the BBC, and his faithful  Cossacks  rushed  to  obey.  Almost
 everybody found this a very good arrangement, as they were able to cook their
 dinners  on the sidewal ks, and people would spend hours lying in deck-chairs
 so as to develop healthy radiation-tans.

    Of  course,  all  this radioactivity did have some side-effects: It rained
 for forty days and forty nights, and an enterprising young fellow by the name
 of Alfred James Noah built a large boat, named the "Ark" after the noise  his
 mother-in-laws  parakeet  made when it was hungry, and offered to take people
 on joyrides and hiking trips, but on its maiden voyage the Ark hit a  Titanic
 iceberg  and  sank  it,  even though icebergs are generally regarded as being
 unsinkable.  The iceberg was later copyrighted by P.T.Ba  rnum  and  used  to
 emulate  a  guillotine  that has been irradiated, dissloved in acid, reduced,
 distilled, condensed, and finally frozen.  By this process, Leo "Pussycat" da
 Vinci tried to prove that thunderstorms were inversely proportional  to  wool
 when  plac  ed  in  order  of  increasing  symmetry, but instead succeeded in
 showing that not all rocks have only an inside and an outside.

    Hubba  Bubba  now  decided  to  do  away  with  Juicymintis,  and   passed
 legislation  to  declare  him obsolete, along with rasperry-flavoured rubbers
 and nuclear-free bubble bath salts.  This legislation became so entangled  in
 red  tape that it took an army of men ar med with Geiger counters to find it.
 The red tape was then dyed blue, and used as  typewriter  ribbon  for  binary
 abacuses.   The legislation turned out to be a piece of paper authorising the
 brewing of pink flourescent tea by stick insects in .01 ml quantit  ies,  and
 was  eventually  thrown  out  on grounds of total incomprehensibility, as for
 some reason it was written in a marsupial version of Linear B.

    At about this time, Juicymintis was attacked by a  horde  of  dollarpedes,
 angry  about  rampant  inflation  which had destroyed their centipede status.
 They demanded that more money  be  put  into  circulation,  and  Juicyfruitis
 referred  them  to  an  associate  of  his , who happened to be a great white
 shark, but who was quite happy to arrange a  loan  for  them  at  a  suitable
 horrendous  interest  rate.   The dollarpedes, who could now pay him back and
 revert to being centipedes again, were so happy about  this  that  they  spon
 taneously  exploded, blowing off the sharks dorsal fin, which sailed into the
 kitchen of a nearby restaurant, thus creating the first  recorded  occurrence
 of sharks-fin soup.

    The chef of the aforementioned restaurant, angry at this explosive turn of
 events,  grabbed the nearest bag of quenuts (more advanced than peanuts), and
 proceede to massacre them with his  wife's  knitting  needles.   This  became
 known  as  the  "Knit-nut Massacr e", and was reenacted every year using real
 live quenuts until the N.R.S.P.C.T.P.H.T.T.C.D.T.A.S.T. (Nearly-Royal Society
 For The Prevention Of Cruelty To Poor  Harmless  Things  That  Cannot  Defend
 Themselves Anyway So There) intervened, and demanded that pe anuts (which are
 less  advanced  than  quenuts  in case this hasn't been mentioned before), be
 substituted, but unfortunately at about this time a major world war  happened
 to break out, and the entire area was obliterated.

    At about the time the spaghetti trees usually come into bloom, Juicymintis
 died  of  resonably natural causes, or about as natural as an HE mosquito can
 get, and was buried in a little town called  New  York,  which  unfortunately
 resulted  in  its becoming a maj or metropolis as every man and his alligator
 wanted to take part in the bi-monthly Tree-Growing  Competitions  held  there
 anually.

    Hubba  Bubba  now had a sone by the name of Freshfruitis, who, unlike most
 of his ancestors, spent the first two hundred  and  twenty-one  years,  seven
 months, two weeks, three days, sixteen hours, fourty-four minutes and 28.6281
 +/-  186  x  10e-5  seconds  (but  d on't quote me on that) quite contentedly
 locked inside a small metal box with the word  "Puddytat"  inscribed  on  the
 lid.   When  he  emerged,  the  first  thing  he  did was to go on one of his
 concreting binges, stopping only to argue with a  passing  catoblepas  th  at
 Scandinavians  are  often  blond,  whereas  many  native  Aquarians have weak
 ankles.  Then, when he had poured the last  drop  of  concrete  on  the  road
 (which  led  to  Rome, as of cource all roads do, except those that lead away
 from Rome), he set off down it, ar riving in Rome at  around  the  time  when
 Johannes Kepler was conducting his famous experiments on the specific gravity
 of self-raising flour.

    Once  in  Rome,  he  visited the building-site of the Colosseum, and had a
 nice long chat with the Pope, who turned out to  be  quite  a  card  (Ace  of
 Spades  (Lemmy notwithstanding), to be precise).  He then borrowed a car from
 Henry Hertz, the famous discoverer of the vaccuum, and while he was  crossing
 the  Atrium,  his  gearbox  underwent  a  revolution  and  made  off  with he
 high-heeled jeans.   Freshfruitis  now  made  his  famous  "Friends,  Romans,
 non-countrymen, lend me your gears!" speech, as he desperately needed them to
 get his car back to Hertz, who was planning to rent it to Marco Polo, another
 famous  tourist,  despite  the fact that that cars had not yet been invented,
 and wouldn't be invented for at least another three weeks.

    Freshfruitis now had a son, Freshmintis  II,  with  the  unlikely-sounding
 nickname  of  Umbertovladistockenburgerson,  which, along with his title, was
 usually  abbreviated  to  "U2".   U2  now   decided   to   dispose   of   his
 great-great-great grandfather, who for some ph enomenally inexplicable reason
 was  still  alive,  in  a  most ingenious manner.  A waiter was to poison his
 ashtray, and when he was sure it  was  quite  dead,  to  replace  it  with  a
 radioactive  tapioca  plant,  which would explode just before dinner, setting
 off al l the other plants in the room and bringing the whole  hotel  down  on
 top of Supermintis, but unfortunately he died of old age a few minutes before
 this  was  to occur, as did his son Arrowmintis a few months earlier when the
 same thing was to happen to him.

    While U2 was planning his pesticide on these two  clapped-out  geriatrics,
 his grandfather Hubba Bubba was busy giving orders for the entire garrison of
 Fort  Apocalypse  to  be  drowned  in warm beer.  Unfortunately an apocalypse
 prevented him from carrying out this plan, and turned him into a plumber into
 the bargain.  He was then accidentally beheaded by the Boilermakers Union for
 not having gone on strike for nearly two years.

    U2 now deicded to bump off his father Freshmintis, and hired  a  squad  of
 glowworms  to  bring  this  policy  into  effect.  Unfortunately, they hardly
 produced a glowing report of success, and U2 fairly  glowed  with  fury  when
 they informed him of their failure. But then at about the time when Egypt and
 Yugoslavia  were  defoliating  each  other's  deserts, Freshmintis died after
 catching   a   non-contageous   version   of   Beethovens    ninth    at    a
 "Bring-your-own-Molotov"   cocktail  party  (the  kind  of  party  where  the
 invitations tell you to bring a *broken* bottle).

    U2 now had a son by the name of Mildmintis II, who  was  a  great  fan  of
 television,  and one day, after viewing a Concerto for Football Hooligans and
 Orchestra, he was suddenly dazzled by the visage of Ace Reported  Dan  Druff,
 who  presented  him  with  the follo wing commentary (gift-wrapped in several
 appealing colours): "News reports have been trickling in all day, and now  it
 has  finally  been confirmed that the Auckland Harbour Bridge is STILL THERE.
 Later on in the program we will be interviewing a lady  who  claims  to  have
 actually crossed the bridge on her way to work this morning, and....". Bored,
 he  told the TV to shut up, which completely upset the poor thing, and led it
 to declare war on all humanity and then some, which ultimately culminated  in
 the  ter  rible Wars of the Roses. These began with an attack on Cairo by yet
 another army of Ethiopian druids which were eventually repulsed by  a  French
 Chef  throwing  High Explosive muffins an anything that moved, or looked like
 it might some day move, or might h ave moved at  any  time  during  the  past
 thousand years or so.  The second phase of the Wars of the Carnations was the
 infiltration  of  the  Buzzing Beehive with Labour Party members not loyal to
 the Great Leader, who not only believed in the supremacy of a be ing known as
 the  Great  Yellow  Television  Set,  but  also  put  forward  their   rather
 questionable  theory that apple trees were more tame than oak trees, and even
 went so far as to state that they were herd creatures, and  that  no  orchard
 can really form an opin ion of its own.

    The  third  phase of the Wars of the Petunias was the famous Battle of the
 Bottle, with the two generals,  Metric  and  Electric,  using  all  sorts  of
 devious tricks and overripe tomatoes to get at each other.  Metric managed to
 catch  Electrics  rearguard  napping , and stuffed all four of them into bean
 chairs to use as tadpole fodder.  This became known  as  the  Metric  System.
 General  Electric  now  retaliated  by provoking an Industrial Revolution, in
 which many leading industrialists were beheaded, and had their  di  sembodied
 heads flattened out and used to Balance the Budget. This culminted in a force
 of  40,000  specially  trained  sheep,  shouting their battlecry of "Maximise
 Casualties", invading the Kingdom of Hawaii  after  a  long  overland  march,
 until  they  were  repu  lsed  by  a Russian force using the newly-discovered
 Ceylon Tea effect.

    At this time, the population of the earth was increasing by thirty million
 every Thursday, and England had just foundered and sunk, leaving a small blot
 of pollution known forever afterwards as "Nakkarov laf  elokail  lertonovsky"
 to  the  Russians, and some other fantastic name to those not in so much of a
 hurry.  (The Russians were also the party responsible for  contaminating  the
 moon with bread mold, though they tend to dent this vehemently).

    Mildmintis  II  now  went  on  a Great Quest to justify his existence, and
 almost three milli-weeks later he not only discovered that the  Pentagon  was
 originally  intended as a modification of the flush toilet, but he also found
 a highly interesting document de scribing the history  of  the  motto  "First
 things first, but not necessarily in that order", no doubt a reference to the
 great  Wolfgang  Amadeus  Mozzie,  inventor  of  the  buzzbomb  and  underarm
 deodorant.  He also rediscovered the Apparatus of Eirrgkk, built  fo  r  Pope
 Johnpaulpiusstevenpeter II and wallpapered with genuine imitation white sand,
 until  it  became  involved  in the Wars of the Tulips, and was used as a gun
 turret in the Battle of the River Plate, and later on in the  Battle  of  the
 Flat  and  Oblong  Plate  .   This nearly caused a riot in downtown Ireland -
 nearly, as of course Ireland sank along with the rest of England.

    Mildmintis II now had a son by the name of Juicyfruitis II, who  for  some
 incredible  reason  preferred Russian bread mold to English-speaking strains.
 While this had no effect on the breeding cycle of the common tadpole, it  did
 have  something to do with t he high divorce rate among rolls of number eight
 fencing wire a few kilo-minutes later.  Due to  this,  Mildmintis  II  became
 obsessed   with  the  conecpt  of  three-dimensional  paint,  and  eventually
 underwent a curious metamorphosis into a small  blue  penguin,  wh  ich  then
 tried  to  blow  up  Baba  Yaga's Hut (a cousin of the famous Jabba), and was
 finally accidentally shot with two shotguns, three rifles, two pistols, and a
 cruise missile.  Juicyfruitis II decided he needed a break, and took a bus to
 Mexico to have a look at the Great Wall of China there.  After demolishing  a
 part  of  it  to  make way for a 1-hole golf course, he proceeded to set up a
 Commission of Enquiry to determine whether it was true that no two snowflakes
 *are* truly alike.  This created a storm of  protest  among  the  peoples  of
 Europe  (except  of  course  England,  which  sank  some  years earlier), who
 demanded  that  snowflakes  be  left  alone.  as  they  were  a  gentle   and
 peace-loving  race  (barring  the occasional minor nuclear conflict), and had
 kept well wit hin the limits set by the SALT and PEPPER treaties.   This  was
 greeted  with  enthusiasm  by the Mexicans, as due to a translation error the
 protest came out as  an  authorisation  for  the  massacre  of  blowflies  by
 squashing  them  with  bales  of number eight fencin g wire after splattering
 them with giant flyswats woven out of number seven fencing wire.

    Juicyfruitis II now had a son, Freshmintis II,  who  vaguely  resembled  a
 cross between a fish.  This curious mixture then set about killing his father
 by luring him into a large bottle, which was then corked and put in permanent
 geostationary  orbit  around  i  tself, thereby instantly disproving Newton's
 Theory of Relatives, which among other things stated that it is impossible to
 have such a thing as a second cousins brothers uncles sister thrice removed.

    About 2 milliyears +/- 28.2 kiloseconds later,  Freshmintis  II  staged  a
 major revolution to overthrow Hubba Bubba.  The sound of explosions, gunfire,
 artillery, and machinegun fire filled the air, and here and there people were
 actually  shooting at each ot her.  At last Hubba Bubba was deep-fried by the
 nearby explosion of  a  shell  fired  from  one  of  Freshmintis  II's  210mm
 pocket-portable nuclear howitzers, also killing his PM, a Russian by the name
 of  Knickersov,  who  unfortunately  was  so stupid he thought a Soviet was a
 table napkin, which no doubt was one of the things  that  later  led  to  the
 rebirth  of chauvinism among male pigs.  It's a very mild winter we're having
 for this time of the year, isn't it? Freshmintis II now had a son by the name
 of Spearminti s II, who never really  liked  yoghurt  until  his  father  was
 suddenly and unexpectedly killed by a homicidal jelly-baby.

    Spearmintis  II now decided to catch a bus, but after running after it for
 a while, he gave up and caught a large pink taxi instead.  After making  sure
 that  no-one  near  him  was eating apple strudel, he sat down, always on the
 lookout for low-flying whales (which meant that that  weather  was  going  to
 change).   Spearmintis  II now declared war on Antarctica, in retaliation for
 the Patagonian invasion  of  Uganda  many  moons  earlier.   This  declration
 succeeded  in  inflaming  the fiery Scottish Highlanders, which in itself was
 not much use as they had all died when England sank.

    Spearmintis II now had a son called Supermintis II, with the serial number
 11001011010111011001111001000101 binary or 177545 octal, which meant that not
 only was he responsible for keeping the corridor free of  drifting  icebergs,
 he was also the only perso n alive who could speak simultaneously.  This sent
 shock-waves  around  the  world, and as a result for months the Sahara desert
 was completely free of the bright yellow  snowstorms  which  used  to  plague
 travellers  across  Central America. Another side-effect of this was that not
 only did it pave the way for the construction of the  Transatlantic  Railway,
 it also made ballpoint pens perfectly legal.

  -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

 At  this  point  the  printed  transcript  ends.   There is quite a bit more,
 stored in the attic somewhere, scribbled handwriting on yellowed  paper,  but
 f'd if I can remember where it is (or be bothered looking).


-------------------------------------------------------------------------------
AUTHOR : Iceman(NZ)
-------------------------------------------------------------------------------
Brought to the WORLD by The Banana Republic BBS, Auckland, New Zealand.
-------------------------------------------------------------------------------
